<?xml version="1.0" ?>
<Project name="MWD8x8L232"
         input="."
	 output="../results" >
  
  <Constraints file="constraints.xml" useplacement="Soc_placed.pl"/>
  
  <Library name="100nm4ch32" file="library100nm.xml"/>
  
  <Parameters 
     sparearea="0.25"
     step="0.002"
     flitwidth="32"
     switchingfactor="0.5"
     maxindegree="8"
     maxoutdegree="8"
     destindegree="1"
     sourceoutdegree="1"
     allowptp="0"
     allowtwohops="1"
     powervsarea="1.0"
     density="100"
     />
  
  <Output> 
    <Svg name="MWD8x8L232.svg" />
    <SystemC name="MWD8x8L232.cpp" mk="MWD8x8L232.mk" />
    <Report name="MWD8x8L232.rep" />
    <TabAppend name="results.txt" />
    <Dot name="MWD8x8L232.dot" />
    <Otter name="MWD8x8L232.odf" />
  </Output>
  
</Project>
